#bjs-footer-dt .live-chat,
.bjs-footer .email-signup .form-group {
    position: relative
}

.footer-espot {
    height: auto !important
}

.bjs-footer {
    background-color: #f1f1f1;
    font-family: Roboto, Arial, sans-serif
}

.bjs-footer .app-images img {
    width: auto
}

.bjs-footer .email-signup {
    text-align: center
}

.bjs-footer .email-signup strong {
    font-weight: 700;
    color: #666;
    font-size: 20px;
    display: block
}

.bjs-footer .email-signup small {
    color: #555;
    font-size: 13px
}

.rectangleEmailAddress .form-control {
    border: 0 solid #ced4da;
    font-size: 0.85rem
}

.links {
    text-align: left;
    letter-spacing: 0.5px
}

.links h4 {
    font-size: 1.2em;
    font-weight: 400;
    color: #666
}

.links li {
    font-size: 12px;
    color: #666
}

.links sup {
    font-size: 7px
}

#bjs-footer-dt {
    padding: 0;
}

#bjs-footer-dt .email-signup .form-group {
    margin-bottom: 38px
}

#bjs-footer-dt .live-chat img {
    cursor: pointer
}

.links {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0px
}

.links li {
    margin-top: 10px;
    line-height: 18px
}

.links li a {
    color: #666
}

.links {
    padding: 1%;
    margin: 0px auto;
    max-width: 1280px;
    border-top: 1px solid #ccc;
}

.apps {
    width: 36%;
    margin: 2px 1.2% 0px 4%;
    padding: 0px 1.2% 0px .5%;
}

.chat {
    width: 24%;
    padding-left: 2%;
}

.borderLeft {
    border-left: 1px solid #ccc;
}

.footer-espot {
    width: 100%;
    background-color: #f1f1f1;
}

.footerTopBar .email-signup button {
    height: 30px;
    border-radius: 5px;
    border-color: #555555;
    background-color: #fff;
    color: #303030;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    top: 7px;
    right: 8%;
}

.footerTopBar #email {
    height: 44px;
    border-radius: 5px;
    border: 1px solid #e2e2e2;
    margin: 0 auto;
    font-size: 13px;
    color: #555555;
    background: #fff url(//s7d6.scene7.com/is/image/bjs/red_envelope) no-repeat;
    background-size: 22px auto;
    background-position: 15px 13px;
    padding-left: 48px;
}

.links li a.rectangleCareers {
    height: 22px;
    border-radius: 5px;
    background-color: #cc0033;
    padding: 8px 0px;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.44px;
    line-height: 8px;
    text-align: center;
    margin-top: -4px;
    text-decoration: none;
}

.links li a.rectangleCareer {
    height: auto;
    border-radius: 5px;
    background-color: #cc0033;
    padding: 8px 0px;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.44px;
    line-height: 11px;
    text-align: center;
    margin-top: -4px;
    text-decoration: none;
}


.sign-up-for-email-of {
    color: #c03;
    font-size: 13px;
    font-weight: 500;
    vertical-align: 16%
}

.footerTopBar {
    padding-bottom: 1.5% !important;
}

.rectangleSignUp {
    height: 26px;
    width: 66px;
    border-radius: 5px;
    background-color: #555;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.43px;
    text-align: center;
    position: absolute;
    top: 6px;
    padding-top: 2px;
    right: 17%
}

.rectangleEmailAddress {
    height: 35px;
    width: 117%;
    border-radius: 5px;
    background-color: #fff;
    margin-left: -8%
}



#bjs-footer-dt .email {
    margin-right: -39px
}

#bjs-footer-dt .apps img {
    max-height: 35px
}

#bjs-footer-dt .socials {
    width: 35%;
    padding-left: 2.8%;
    padding-right: 1.8%;
    background-color: none !important;
}

#bjs-finesse-footer-mobile .card {
    padding-left: 10px;
    padding-right: 10px;
    border-color: #c8c8c8;
    border-bottom: none;
    border-left: none;
    border-right: none;
    background-color: #f1f1f1;
  }
  #bjs-finesse-footer-mobile .card-header {
    background-color: transparent;
    border: none;
    text-decoration: unset !important;
  }
  #bjs-finesse-footer-mobile .card-body {
    position: relative;
    top: -15px;
    padding-top: 0;
  }
  #bjs-finesse-footer-mobile .card:last-child {
    border-bottom: 1px solid #c8c8c8;
  }
    #bjs-finesse-footer-mobile .links  { 
    border:0px;
    padding: 3% 0%;
  }
  #bjs-finesse-footer-mobile .links h4 { 
    font-size: 12px;
    letter-spacing: 0.3px;
    text-align: left;
    font-weight: normal;
    position: relative;
  }
  #bjs-finesse-footer-mobile .links h4::after {
    content: '-';
    color: #cc0033;
    font-size: 25px;
    position: absolute;
    right: 0;
    top: -13px;
  }
  #bjs-finesse-footer-mobile .links .collapsed h4::after {
    content: '+';
    color: #cc0033;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: -4px;
  }
  #bjs-finesse-footer-mobile .links li {
    margin-top: 22px;
  }
#bjs-finesse-footer-mobile .social {
    margin: 15px 0 0;
    text-align: center
}

#bjs-finesse-footer-mobile .social>div {
    margin-right: 20px
}

#bjs-finesse-footer-mobile .social img {
    height: 33px;
    border-radius: 38px
}

#bjs-finesse-footer-mobile .social>div {
    display: inline-block
}

#bjs-finesse-footer-mobile .social>div:last-child {
    margin: 0px
}

.chat img {
    max-width: 158px
}
.footer-espot.block-section-center {
    width: 100% !important;
}

@media only screen and (min-width: 577px) {
    .desktopOnly {
        padding-top: 20px;
    }
}

@media only screen and (max-width:1280px) {
    .rectangleCareers {
        font-size: 9px;
    }
}

@media (max-width:1200px) {
    .rectangleEmailAddress {
        margin-left: 4%
    }

    .rectangleSignUp {
        right: 10%
    }

    .sign-up-for-email-of {
        color: #c03;
        font-size: 1.2vw;
        font-weight: 500;
        vertical-align: 16%
    }
}

@media only screen and (max-width:1076px) {
    #bjs-footer-dt .apps img {
        max-height: 30px;
    }
}

@media only screen and (max-width:990px) {
    .divider {
        display: none
    }

    .sign-up-for-email-of {
        font-size: 1.9vw
    }

    .rectangleEmailAddress {
        margin-left: 0
    }

    .rectangleSignUp {
        right: -13%;
        width: 36%;
        font-size: 1.2vw
    }

    .rectangleCareers {
        font-size: 1vw
    }
.borderLeft {
    border-left: 0px; 
}
#bjs-footer-dt {
    margin-top: 0px;
}

}

@media (max-width:960px) {
    .rectangleSignUp {
        right: 16%;
        width: 25%;
        font-size: 0.95vw
    }

    .rectangleEmailAddress {
        margin-left: 0;
        width: 119%
    }

    #bjs-footer-dt .apps {
    margin: 5px 14px 0px -7px;
    padding: 0px;
    width: 40%;
}
#bjs-footer-dt .socials {
    padding-top: 0px;
}
.chat {
    width: 27%;
    padding-left: 0%;
    padding-top: 0% !important;
}
}

@media only screen and (max-width:780px) {
    #bjs-footer-dt .apps img {
        max-height: 35px
    }

    .chat img {
    max-width: 101px;
    padding: 4% 0% 0px 5%;
}


/*#bjs-footer-dt .socials {
    width: 40%;
    padding-left: 5.8%;
    padding-right: 1.8%;
    background-color: none !important;
}*/
.borderLeft {
    border-left: 0px; 
}
/*.apps {
    width: 39%;
    margin: 2px -1.8% 0px 4%;
    padding: 0px 1.2% 0px .5%;
}*/
}
@media only screen and (max-width:576px) {
    .apps {
    width: 100%;
    margin: 2% 1.2% -11px;
    padding: 0px 1.2% 0px .5%;
}
}